{% extends "NewCampus/base.html" %}
{% load admin_static %}
{% block extrastyle %}
<link href="{% static 'media/bootstrap/css/bootstrap-widget.css' %}" rel="stylesheet">
<style>
    body { 
        padding-top: 20px;
        /*background-color: #d8e5ff url(images/olas.png) repeat-x  0px -1px;*/
    }
    .logo {
        min-height: 50px;
        padding-top: 8px;
        background-image: url(media/icon64x64.png);
        background-repeat: no-repeat;
        background-position: 20px ;
    }
    .logo h1 { 
        text-align: center; 
        /*background-color: yellow;*/
        min-height: 50px;
        padding-top:8px;
    }
    .footer_login {
        /*border-top: 1px solid rgb(238, 238, 238);*/
        color: rgb(187, 187, 187);
        text-align: center;
        color: #888;
    }
    .btn-custom {
        background-color: hsl(0, 84%, 36%) !important;
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a80e0e", endColorstr="#a80e0e");
        background-image: -khtml-gradient(linear, left top, left bottom, from(#a80e0e), to(#a80e0e));
        background-image: -moz-linear-gradient(top, #a80e0e, #a80e0e);
        background-image: -ms-linear-gradient(top, #a80e0e, #a80e0e);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a80e0e), color-stop(100%, #a80e0e));
        background-image: -webkit-linear-gradient(top, #a80e0e, #a80e0e);
        background-image: -o-linear-gradient(top, #a80e0e, #a80e0e);
        background-image: linear-gradient(#a80e0e, #a80e0e);
        border-color: #a80e0e #a80e0e hsl(0, 84%, 36%);
        color: #fff !important;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.00);
        -webkit-font-smoothing: antialiased;
    }
    small {
        text-align: center; 
        font-weight: normal;
        color: #999999;
        font-size: 17px;
        display: block;
    }
    .input-mlarge {
        width: 97%;
    }
</style>
{% endblock %}
    {% block extrahead %}

<!-- Script para Popup -->
<script type="text/javascript" src="{% static 'media/js/fancybox/jquery.mousewheel-3.0.4.pack.js' %}"></script>
<script type="text/javascript" src="{% static 'media/js/fancybox/jquery.fancybox-1.3.4.pack.js' %}"></script>
<!-- CSS para Popup -->
<link rel="stylesheet" type="text/css" href="{% static 'media/js/fancybox/jquery.fancybox-1.3.4.css' %}" media="screen" />


<script type="text/javascript">
jQuery(document).ready(function(){
    $(".grouped_elements").fancybox({
        'overlayShow'    : true,
        'overlayOpacity' : 0.8,
        'overlayColor'   : 'black',
        'transitionIn'   : 'elastic',
        'transitionOut'  : 'elastic',
        'titleShow':'true'
    });
    //$(".grouped_elements").trigger('click');
    //setTimeout($.fancybox.prev, 4000);
});
</script>

{% endblock %}
{% block blockbots %}<meta name="robots" content="NONE,NOARCHIVE" />{% endblock %}
</head>
{% block main-navbar %}{% endblock %}
{% block base-container %}

<div id="publicidad" style="display: none;">
    <a class="grouped_elements" rel="group1" href="{% static 'media/js/fancybox/categ.jpg' %}"><img alt="publicidad" src="{% static 'media/js/fancybox/categ.jpg' %}" /></a>
</div>

    <div class="container-fluid" style="margin-left:110px;">
        <div class="row-fluid">
            <div class="span4">
                <!--
                <div class="hero-unit well2" style="height:310px;">
                    <h2>COMUNICADOS</h2>
                    <hr/>
                </div>
                -->
            </div>
            <div class="span3">
                <div class="row">
                <form class="" action="" method="post">{% csrf_token %}
                    
                    <div class="widget">
                        <div class="widget-header">
                            <div style="text-align:center;">
                                <span style="font-size:24px">Campus Virtual</span>
                            </div>
                        </div> <!-- /widget-header -->

    					<div class="widget-content">
                            <div style="text-align:center;">
                                <img src="{% static 'media/logoudl_transparent.png' %}" />
                            </div>

                            {% if form.errors %}
                            <div class = "alert alert-error"><i class="icon-warning-sign"></i> Usuario o clave incorrectos.</div>
                            {% endif %}
                            
                            <div class="control-group">
                                <label class="control-label" for="inputEmail"><i class="icon-user"></i> Usuario: </label>
                                <div class="input-prepend">
                                    <input name="Usuario" class="input-mlarge" id="inputUsuario" type="text" />
                                </div>
                            </div>
                            
                            <div class="control-group">
                                <label class="control-label" for="inputPassword"><i class="icon-asterisk"></i> Contraseña: </label>
                                <div class="input-prepend">
                                    <input name="Password" class="input-mlarge" id="inputPassword" type="password">
                                </div>
                            </div>
                            
                            <div class="form-actions" style="text-align:center;">
                                    <button class="btn btn-custom btn-large">&nbsp;&nbsp;&nbsp;&nbsp;Ingresar al campus&nbsp;&nbsp;&nbsp;&nbsp;</button>
                            </div>
                            
                            </div>
                        </div>
                    </div>
                </div>
                </form>
                </div>
            </div>
        </div>
    </div>
    
<footer class="footer_login">
    <p>UDL todos los derechos reservados ® 2012 <br> <a href="http://www.udl.edu.pe/" title="Visita nuestro portal institucional" target="_blank">www.udl.edu.pe</a></p>
</footer>
{% endblock %}

{% block footer %}
{% endblock %}
